{
	saved_FirstTime[0]
	
	Init[(s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			
			GiveWeapon(53);
			PlayAnimation(13);
	
			SetAttackDistance(16,16);
			SetState_Patrol(0);
			SetLineOfSight(1);
	
			SetRunning();
			SetWander(0);
		}
	}]
}